PDA

Orijinalini görmek için tıklayınız : Blizzard PrePatch v2.70 ???????



ewrty
16/01/2010, 22:17
1.24b den 1.24c ye geçmek için patche çift tıkladığımda

Blizzard PrePatch v2.70

sorunu ile karşılaşıyorum..

Yok mu bir çaresi:(:(:(

Çok tşkrler şimdiden..

by1b0
17/01/2010, 17:45
İlk önce patch switcher ile patchini sıfırla sonra 1.24c'yi direk kur.

Patch Switcher:http://rapidshare.com/files/329949043/Warcraft__III_Version_Switcher__1.23-1.24-1.24b_.rar%3Cbr%20/%3E

Viceroy|Blue
17/01/2010, 20:50
Peç siviçır falan yalan sil oyunu baştan kur sonrada 1.24c peçini kur.Yine olmuorsa diskin diğer bölümüne kur.Yine olmuyosa bırak oynama